Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-18HP

Zyxel GS1350-18HP Switch
SKU: GS135018HP

Zyxel GS1350-18HP Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Zyxel GS1350-18HP Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Cari IGMP
Dukungan 10G
Hayir
Dukungan Power over Ethernet Poe
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Jumlah masukkan daya Ethernet PoE
16
Kapasitas routing/peralihan
36 Gbit/s
Konfigurasi Pengaturan Lokasi CLI
Ya
Server Proxy Igmp
Ya
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE-X
Teknologi kabel Ethernet tembaga
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Total daya pada penutup Ethernet
250 W
Jumlah port combo SFP
2
Pernyataan Kesesuaian Sertifikat
Dukungan Kontrol Akis
Kontrol Aliran Publikasi
Indikator LED komunikasi
Berat Paket
3,31 kg
Cache Paket
GTIN EAN UPC
0760559126346,
Kapasitas Transit Perutean
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Algoritma Keamanan Didukung
SNMP, SNMPv3, SSH, SSL/TLS
Algoritma penjadwalan antrian
SPQ, WFQ, Weighted Round Robin (WRR)
Berat
Dalam kemasan
338 mm
Dukungan MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Dukungan VLAN
Ya
Dukungan multicast
Ya
Durasi Protokol Pohon
Fitur LAN Virtual
MAC address-based VLAN, Port-based VLAN
Frekuensi masuk AC
Jenis kunci
Jumlah VLAN
Kabel yang disertakan
AC
Kecepatan maju
26,7 Mpps
Kedalaman
Kelembaban Non-Operasional
Kit Pemasangan Rak
Ya
Kode produk
GS1350-18HP
Kompatibilitas Elektromagnetik
CE, FCC, C-Tick, A; BSMI CNS13438
Konsumsi daya maksimum
Lapisan kontak
Lebar
Lebar kemasan
391 mm
Log Peristiwa Sistem
Ya
Merek
Zyxel
Merek
Zyxel
Nama Produk
GS1350-18HP
Nama produk
GS1350-18HP
Pasang Rak
Pasar yang terjual
US, CA, PT, WW
Pembatasan kecepatan
Ya
Pencerminan Gateway Koneksi
Pengelolaan Berbasis Web
Penyaringan Alamat MAC
Penyebaran panas
1026,07 BTU/s
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Perlindungan siklus
Ya
Rentang Kelembaban Operasional
5 - 95%
Rentang MTBF
1699692,18 Saat
Rentang Suhu Operasional
-20 - 50 °C
Rentang Suhu Penyimpanan Celsius
Tanggal ditambahkan ke sistem
2019-07-13
Tanggal produksi
Tegangan masuk AC
Tinggi
Tinggi kemasan
80 mm
Tingkat Kebisingan
39 dB
Ukuran Tabel Alamat
Warna produk
Zyxel GS1350-18HP Switch